import asyncio

from v6d0auth.client import request_signature
from v6d0auth.config import port, host


async def main():
    # noinspection HttpUrlsUsage
    print((await request_signature(f'http://{host}:{port}')).hex())


if __name__ == '__main__':
    asyncio.run(main())
